[
    {
        "slug": "my-first-post",
        "title": "My First Post Ever",
        "content": "This is the content of my first post. It's an exciting moment to share my thoughts with the world!",
        "date": "2025-01-12",
        "image_location": "images/posts/post1.jpg",
        "topics": ["Introduction", "Technology", "Personal"]
    },
    {
        "slug": "second-post-title",
        "title": "Another Exciting Post",
        "content": "This is the content of the second post. Here, I share some thoughts on a variety of topics.",
        "date": "2025-01-13",
        "image_location": "images/post2.jpg",
        "topics": ["Technology", "Science"]
    },
    {
        "slug": "third-post-title",
        "title": "My Third Post",
        "content": "This is the content for my third post. It's about a new journey I'm embarking on.",
        "date": "2025-01-14",
        "image_location": "images/post3.jpg",
        "topics": ["Adventure", "Personal", "Growth"]
    }
]
